
/* ****************** 퀵 메뉴  ****************** */

	.side_menu_35522_ {position:fixed; right:10px; top:50%; z-index:999; transition:all 0.7s;    transform: translateY(-50%);}

	@media \0screen{
		.side_menu_35522_ {position:absolute; top:90px; left:50%; z-index:100; margin-left:615px;}
	}

	@media (max-width:726px){
		.side_menu_35522_{top:auto;bottom:20px;transform:none}
		.side_menu_35522_ .mo_quickbtn{width: 40px;height: 40px; background: #ea4953;  border-radius: 100%; display: flex;  align-items: center; justify-content: center;font-size: 24px; color: #fff;}
		.side_menu_35522_ .quick-menu ul{display:none;margin: 0;}
		.side_menu_35522_> .container_1{z-index: 3;position: relative;}
		.side_menu_35522_ .quickbg{position: fixed; top: 0;width: 100%;left: 0;right: 0; min-height: 100%;background: rgba(0, 0, 0, 0.5);z-index: 2;display:none}
		.side_menu_35522_ .quick-menu .mo_quickbtn.close{background:#fff !important}
		.side_menu_35522_ .quick-menu .mo_quickbtn.close:before, .side_menu_35522_ .quick-menu .mo_quickbtn.close:after {position: absolute;content:' ';height: 20px;width: 2px;background-color: #535353;}
		.side_menu_35522_ .quick-menu .mo_quickbtn.close:before {transform: rotate(45deg);}
		.side_menu_35522_ .quick-menu .mo_quickbtn.close:after {transform: rotate(-45deg);}
	}
	[id^=div_user_list] .side_menu_35522_ {display:block !important; position:relative !important; top:auto !important; left:auto !important; z-index:auto !important; margin-left:0 !important;}
